public class Startklasse
{
  public static void main(String[]args)
  {
    //Objekt person1 deklarieren
    Person person1;
    //Objekt person1 erzeugen
    person1 = new Person();
    //Attributwerte in das Objekt person1 übergeben
    person1.setName("Ingo");
    person1.setAlter(17);
    person1.setGeschlecht("m");
    person1.setGewicht(80);
    person1.setKoerperlaenge(1.8);
      
      
    //Objekt person2 deklarieren, erzeugen
    Person person2 = new Person();
    //Attributwerte in das Objekt person1 übergeben
    person2.setName("Sonja");
    person2.setGeschlecht("w");
    person2.setGewicht(58);
    person2.setAlter(19);
    person2.setKoerperlaenge(1.65);
      
      
    //Ausgabe
      System.out.println("BMI der ersten Person " + person1.getName() + ": " + person1.berechneBMI());
    //Ausgabe
      System.out.println("BMI der zweiten Person: " + person2.berechneBMI());
  }
}